openSUSE Security Update : otrs (openSUSE-SU-2010:0366-1)

This script is Copyright (C) 2010-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

OTRS was prone to multiple SQL-injection vulnerabilities which could
allow remote authenticated attackers to execute arbitrary SQL code via
unspecified vectors.(CVE-2010-0438).

See also :

http://lists.opensuse.org/opensuse-updates/2010-07/msg00007.html
https://bugzilla.novell.com/show_bug.cgi?id=576066

Solution :

Update the affected otrs package.

Risk factor :

Medium / CVSS Base Score : 6.5
(CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 47726 ()

Bugtraq ID:

CVE ID: CVE-2010-0438

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now